Subject: Requesting help in assigning copright to Emacs's debbugs

From: [email-masked]
Date: Wed, 10 Aug 2022 21:22:12 +0000

Hey Craig,

With Michael's help (Michael did most of the work really), I wrote
some code that may be useful to emacs's debbugs mode:

https://elpa.gnu.org/packages/debbugs.html

The pending patch is available for your viewing pleasure at:

https://issues.guix.gnu.org/56987

I have never submitted copyright assignment to GNU before.  
Is it possible I can just submit copyright to all GNU programs 
in one fell swoop?

I currently work for a global corporation that is NOT in the
software industry, thought they do own some proprietary software.

Do I need to get them to sign off on this too?

Thanks,

Joshua